Subject: Re: [Tsvwg] Re: zero length send

From: [email-masked]
Date: Mon, 28 Jan 2002 21:45:43 EST

Well, like I said, I like 'ignore.'  By specifying that it MUST be ignored in 
a primitive stream situation, we get all the value there is in mentioning it: 
the opportunity to prevent code (KISS) on both sides of the protocol!